<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/wh/onlinemanual/whina" xml:lang="en" TopicType="Overview">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Inventory Analysis (INA)</Title>
		<Keyword><Level1>Inventory Analysis (INA)</Level1>
		</Keyword>
	</Header>
	<AimSection><List><ListIntro>Use the <GUIRef href="/baanerp/wh/ina" role="module">Inventory Analysis</GUIRef> module to perform the following analyses:</ListIntro>
			<ListItem><Link href="/baanerp/wh/glossary/glossary#000306" role="glossary">ABC analysis</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/wh/glossary/glossary#000380" role="glossary">Slow-moving analysis</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/wh/glossary/glossary#000001" role="glossary">Inventory valuation</Link>
			</ListItem>
		</List>
	</AimSection>
	<RelatedTopics><SectionTitle>Related topics</SectionTitle>
		<RelTopic><Link href="/baanerp/wh/onlinemanual/000001" role="manual">Inventory analysis</Link>
		</RelTopic>
		<RelTopic><Link href="/baanerp/wh/onlinemanual/000002" role="manual">To perform an ABC analysis</Link>
		</RelTopic>
		<RelTopic><Link href="/baanerp/wh/onlinemanual/000003" role="manual">To perform a slow-moving analysis</Link>
		</RelTopic>
		<RelTopic><Link href="/baanerp/wh/onlinemanual/000004" role="manual">Inventory valuation</Link>
		</RelTopic>
		<RelTopic><Link href="/baanerp/wh/onlinemanual/000005" role="manual">To calculate demand forecast for each period</Link>
		</RelTopic>
		<RelTopic><Link href="/baanerp/wh/onlinemanual/000033" role="manual">To handle production-order advice and purchase-order advice</Link>
		</RelTopic>
	</RelatedTopics>
</ManualTopic>
